### Method

# WebKit2 InputMethodContext notify_cursor_area

#### Declaration [src]

    void
    webkit_input_method_context_notify_cursor_area (
      WebKitInputMethodContext* context,
      int x,
      int y,
      int width,
      int height
    )

#### Description [src]

Notify `context` that cursor area changed in input associated.

Available since: | 2.28

#### Parameters

`x` | `int`
| The x coordinate of cursor location.
`y` | `int`
| The y coordinate of cursor location.
`width` | `int`
| The width of cursor area.
`height` | `int`
| The height of cursor area.